
Infrastructure - Task #3728

Story # 2643 (Closed): Finalize architecture docs for release

Update and augment architecture use cases to describe processes for property changes on system

metadata

2013-04-26 15:10 - Dave Vieglais

Status: New Start date:  

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: None Story Points:  

Product Version: *   

Description

Certain properties of system metadata are editable and the process for this mutation should be documented as use cases in the

architecture documentation. This story is to update existing use cases and add new use cases where necessary to cover all aspects

of system metadata changes.

Related issues:

Related to Infrastructure - Task #3332: Revise use cases and add sample code In Progress 2012-10-11

History

#1 - 2013-04-26 15:17 - Dave Vieglais

- Target version set to 2013.10-Block.2.1

#2 - 2013-04-26 15:17 - Dave Vieglais

- Parent task set to #2643

#3 - 2013-04-26 15:18 - Dave Vieglais

- Estimated time set to 0.00

#4 - 2013-08-02 11:52 - Dave Vieglais

- Target version changed from 2013.10-Block.2.1 to 2013.33-Block.4.4

#5 - 2014-01-06 17:50 - Dave Vieglais

- Target version changed from 2013.33-Block.4.4 to 2014.4-Block.1.2

#6 - 2014-03-14 17:59 - Chris Jones

- Target version changed from 2014.4-Block.1.2 to 2014.14-Block.2.3

#7 - 2014-09-24 18:27 - Dave Vieglais

- Target version changed from 2014.14-Block.2.3 to Maintenance Backlog
